wxpython for python 3.0 ?

Vlastimil Brom vlastimil.brom at gmail.com
Mon Dec 22 11:07:45 CET 2008


>> The wxpython web describes compatability with python 2.4 & 2.5 .
>> Does it work with 3.0 ?   If not, anyone have a clue as to when ?
>
> This question was asked a couple of times on the wxpython-users mailing
> list. It's probably going to take a while. For now, I'd stick to python 2.x.
> The next version of wxPython should support 2.6, so use that and try to make
> your code relatively compatible with Python 3 ...

The last version of wxPython (2.8.9.1) available on
http://wxpython.org/download.php already supports python 2.6; there
are prebuilt binaries for this version too.
The 3.0 will probably need a bit more time.

vbr



More information about the Python-list mailing list